{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "269e20a8f3a094e4dda533ff27215e4fa75fe23acd0a2ee5c929c30e5304746c",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-03-03T11:55:10Z"
    }
  }
}